Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2218037 - blender: FTBFS in Fedora Rawhide
Summary: blender: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On: 2212202
Blocks: F39FTBFS 2036372
TreeView+ depends on / blocked
 
Reported: 2023-06-27 22:22 UTC by Jonathan Wakely
Modified: 2023-07-01 01:42 UTC (History)
7 users (show)

Fixed In Version: blender-3.6.0-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-01 01:42:14 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Jonathan Wakely 2023-06-27 22:22:06 UTC
Description of problem:
Package blender fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
3.5.1-4.fc39

Steps to Reproduce:
koji build --scratch f39 blender-3.5.1-4.fc39.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/blender

Reproducible: Always

Comment 1 Ben Beasley 2023-06-28 15:03:15 UTC
Error: Transaction test error:
  file /usr/lib64/libpcre.so conflicts between attempted installs of pcre-devel-8.45-1.fc38.3.x86_64 and openCOLLADA-devel-1.6.70-4.fc39.x86_64

bug 2212202

Comment 2 Fedora Update System 2023-07-01 01:39:36 UTC
FEDORA-2023-bc277122ea has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-bc277122ea

Comment 3 Fedora Update System 2023-07-01 01:42:14 UTC
FEDORA-2023-bc277122ea has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.